restinio::easy_parser::impl::conversion_result_type_detector< expected_t< Result_Type, error_reason_t > > Struct Template Reference

`#include <easy_parser.hpp>`

## Public Types

using | type = Result_Type

## Detailed Description

template<typename Result_Type>
struct restinio::easy_parser::impl::conversion_result_type_detector< expected_t< Result_Type, error_reason_t > >

Definition at line 3231 of file easy_parser.hpp.

## Member Typedef Documentation

## type

template<typename Result_Type >

using restinio::easy_parser::impl::conversion_result_type_detector< expected_t< Result_Type, error_reason_t > >::type = Result_Type

Definition at line 3233 of file easy_parser.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/easy_parser.hpp